{% extends "src/html/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "История заказов" %}

{% block root_top %}

    <div class="root-top">
        <div class="container">
            <div class="root-top__row">
                <div class="root-top__breadcrumb">
                    <ul class="breadcrumb">
                        <li><a href="#">Главная</a></li>
                        <li><span>избранное</span></li>
                    </ul><!-- /.breadcrumb -->
                </div><!-- /.root-top__breadcrumb -->
                <div class="root-top__address">
                    {% include "src/html/common/_address_bar.njk" %}
                </div><!-- /.root-top__address -->
            </div><!-- /.root-top__row -->
        </div><!-- /.container -->
    </div><!-- /.main-top -->

{% endblock %}

{% block content %}

    <div class="showcase">
        <div class="showcase__item hide-xs-only hide-sm-only hide-md-only">
            <div class="item-empty" style="opacity: 0.2">
                <img src="img/item_empty.svg" class="img-fluid" alt="">
            </div><!--/.item-empty -->
        </div><!--/.showcase__item -->
        <div class="showcase__item">
            <div class="item-empty">
                <img src="img/item_empty.svg" class="img-fluid" alt="">
            </div><!--/.item-empty -->
        </div><!--/.showcase__item -->
        <div class="showcase__item">
            <div class="info-block">
                <div class="info-block__title">Здесь будут ваши избранные товары</div>
                <div class="info-block__text">Нажимайте на кнопку <i class="icon-bookmark"></i> что бы сохранять товары в избранное</div>
                <a href="#" class="btn btn-icon btn-lg">
                    <span>Перейти в каталог</span>
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#arrow-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                </a>
            </div><!--/.info-block -->
        </div><!--/.showcase__item -->
    </div><!--/.showcase -->

{% endblock %}

